prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libstrophe
Description: A simple, lightweight C library for writing XMPP clients
URL: http://strophe.im/libstrophe/
Version: 0.12.3
Requires:
Requires.private: expat openssl 
Libs: -Wl,-R${libdir} -L${libdir} -lstrophe
Libs.private:  
Cflags: -I${includedir}  -DLIBXMPP_VERSION_MAJOR=0 -DLIBXMPP_VERSION_MINOR=12
